* {margin:0; padding:0;}

body {
	width:880px;
	height:500px;
	font-family:"微軟正黑體", "Microsoft JhengHei",Arial, Helvetica, sans-serif; 
	color:#545454; 
	font-size:15px;
}


#left, #right {
	margin-top:30px;
}

#left {
	width:460px;
	float:left;
}

#image_holder {
	margin-left:20px;
}

#download {
	margin-left:20px;
	margin-top:11px;
}

#download img {
	float:left;
}

#download form {
	float:right;
	margin:9px 19px 0 0 ;
}

#download select {
	width:160px;	
	font-size:13px;
}

#right .label1 {
	display:block;
	width: 100px;
	margin-left: 30px;
	float:left;
	padding-top:4px;
}

#right input {
	background:url(../images/slice_62.png) no-repeat;
	width:274px;
	height:28px;
	border:none;
	padding-left:5px;
	padding-top:4px\9;
	margin-bottom: 10px;
}

#right textarea {
	width:274px;
	height:62px;
	resize:none;
	border:none;
	padding-left:5px;
	padding-top:4px;
	zbackground:url(../images/slice_65.png) no-repeat;
	
}

#right #send {
	width:161px;
	height:36px;
	background:none;
	margin:76px 0 0 125px;
	margin:51px 0 0 125px\9;
	*margin:39px 0 0 125px;
	
	
}

.red {
	color:red;
}

#right {
	width: 420px;
	float: left;
}



